歡迎光臨, 訪客. 請先 登入註冊一個帳號.
十二月 02, 2022, 07:22:24 下午
19595 文章 在 3865 主題 由 4580 會員
最新註冊會員: aa123aa1
LifeType 中文開發論壇  |  開發  |  外掛程式  |  剛把LIFTTYPE 1.2.8 安裝了, 發現外掛中心不能使用 « 上篇主題 下篇主題 »
頁: [1]
作者 主題: 剛把LIFTTYPE 1.2.8 安裝了, 發現外掛中心不能使用  (閱讀 993 次)
poetyip
新手見習
*
文章: 4


檢視個人資料
« 於: 十二月 21, 2021, 03:28:50 下午 »

剛把LIFTTYPE 1.2.8 安裝了, 發現外掛中心不能使用, 見如下圖。請問是什麼原因?我BLOG 已可正常使用, 就外掛中心進不去。


Fatal error: Non-static method Glob::Glob() cannot be called statically, assuming $this from incompatible context in /home/poetyip/public_html/www2/blog/class/plugin/pluginmanager.class.php on line 194
已記錄
頁: [1]
LifeType 中文開發論壇  |  開發  |  外掛程式  |  剛把LIFTTYPE 1.2.8 安裝了, 發現外掛中心不能使用 « 上篇主題 下篇主題 »
    前往: